{
  "12h": "12 Stunden",
  "24h": "24 Stunden",
  "addTimeOption": "Uhrzeit hinzufügen",
  "alreadyRegistered": "Bereits registriert? <a>Anmelden →</a>",
  "applyToAllDates": "Auf alle Termine anwenden",
  "areYouSure": "Bist du sicher?",
  "cancel": "Abbrechen",
  "changeName": "Namen ändern",
  "settings": "Einstellungen",
  "changeNameDescription": "Gib einen neuen Namen für diesen Teilnehmer ein.",
  "changeNameInfo": "Dies wird keine Auswirkungen auf deine bereits getätigten Abstimmungen haben.",
  "comments": "Kommentare",
  "continue": "Weiter",
  "copied": "Kopiert",
  "createAnAccount": "Account erstellen",
  "createdBy": "von <b>{name}</b>",
  "delete": "Löschen",
  "deleteDate": "Tag löschen",
  "deletedPoll": "Umfrage gelöscht",
  "deletedPollInfo": "Diese Umfrage existiert nicht mehr.",
  "deleteParticipant": "{name} löschen?",
  "deleteParticipantDescription": "Bist du sicher, dass du diesen Teilnehmer löschen möchtest? Dies kann nicht rückgängig gemacht werden.",
  "deletePoll": "Umfrage löschen",
  "deletePollDescription": "Alle Daten zu dieser Umfrage werden gelöscht. Diese Aktion kann nicht rückgängig gemacht werden.",
  "deletingOptionsWarning": "Du löschst Optionen, für die bereits Teilnehmer gestimmt haben. Ihre Stimmen werden ebenfalls gelöscht.",
  "description": "Beschreibung",
  "descriptionPlaceholder": "Hallo ihr, bitte wählt alle Termine aus, die für euch passen!",
  "editDetails": "Details bearbeiten",
  "editOptions": "Optionen bearbeiten",
  "editVotes": "Stimmen bearbeiten",
  "email": "E-Mail",
  "emailNotAllowed": "Diese E-Mail ist nicht erlaubt.",
  "emailPlaceholder": "max.mustermann@example.com",
  "exportToCsv": "CSV exportieren",
  "forgetMe": "Vergiss mich",
  "guest": "Gast",
  "ifNeedBe": "Falls erforderlich",
  "location": "Ort",
  "locationPlaceholder": "Joe's Café",
  "login": "Login",
  "loginWith": "Anmelden mit {provider}",
  "logout": "Ausloggen",
  "manage": "Verwalten",
  "mixedOptionsDescription": "Du kannst keine Zeit- und Datumsoptionen in der gleichen Umfrage haben. Welche möchtest Du beibehalten?",
  "mixedOptionsKeepDates": "Datumsoptionen beibehalten",
  "mixedOptionsKeepTimes": "Zeitoptionen beibehalten",
  "mixedOptionsTitle": "Warte einen Moment…🤔",
  "monthView": "Monatsansicht",
  "name": "Name",
  "namePlaceholder": "Max Mustermann",
  "newParticipant": "Neuer Teilnehmer",
  "newParticipantFormDescription": "Fülle das untenstehende Formular aus, um deine Stimmen einzureichen.",
  "newPoll": "Neue Umfrage",
  "nextMonth": "Nächster Monat",
  "no": "Nein",
  "noDatesSelected": "Kein Datum ausgewählt",
  "noVotes": "Niemand hat für diese Option gestimmt",
  "optional": "optional",
  "preferences": "Einstellungen",
  "previousMonth": "Vorheriger Monat",
  "register": "Registrieren",
  "requiredString": "“{name}” ist erforderlich",
  "response": "Antwort",
  "save": "Speichern",
  "saveInstruction": "Wähle deine Verfügbarkeit und klicke auf <b>{action}</b>",
  "sendFeedback": "Feedback senden",
  "specifyTimes": "Uhrzeiten angeben",
  "specifyTimesDescription": "Start- und Endzeit für jede Option angeben",
  "stepSummary": "Schritt {current} von {total}",
  "submit": "Absenden",
  "timeFormat": "Uhrzeitformat:",
  "timeZone": "Zeitzone:",
  "title": "Titel",
  "titlePlaceholder": "Monatliches Meeting",
  "today": "Heute",
  "userAlreadyExists": "Ein Benutzer mit dieser E-Mail-Adresse ist bereits vorhanden",
  "userNotFound": "Es existiert kein Benutzer mit dieser E-Mail-Adresse",
  "validEmail": "Bitte trage eine gültige E-Mail-Adresse ein",
  "verificationCodeHelp": "E-Mail nicht erhalten? Überprüfe deinen Spamordner.",
  "verificationCodePlaceholder": "6-stelligen Code eingeben",
  "verifyYourEmail": "Bestätige Deine E-Mail-Adresse",
  "startOfWeek": "Wochenbeginn",
  "weekView": "Wochenansicht",
  "wrongVerificationCode": "Dein Bestätigungscode ist abgelaufen oder falsch",
  "yes": "Ja",
  "you": "Du",
  "yourName": "Dein Name…",
  "common_language": "Sprache",
  "common_support": "Hilfe",
  "errors_notFoundTitle": "404 Seite nicht gefunden",
  "errors_notFoundDescription": "Die gewünschte Seite konnte nicht gefunden werden.",
  "errors_goToHome": "Zur Startseite",
  "optionCount": "{count, plural, one {# Option} other {# Optionen}}",
  "addComment": "Kommentar hinzufügen",
  "profile": "Profil",
  "polls": "Abstimmungen",
  "timeZoneSelect__noOption": "Keine Option gefunden",
  "timeZoneSelect__inputPlaceholder": "Suchen…",
  "poweredByRallly": "Powered by <a>{name}</a>",
  "participants": "Teilnehmer",
  "language": "Sprache",
  "languageDescription": "Ändere deine bevorzugte Sprache",
  "dateAndTime": "Datum & Uhrzeit",
  "profileDescription": "Profileinstellungen verwalten",
  "dates": "Termine",
  "menu": "Menü",
  "useLocaleDefaults": "Standardformat für die gewählte Spracheinstellung verwenden",
  "support": "Support",
  "billing": "Abrechnung",
  "guestPollAlertDescription": "<0>Erstelle ein Konto</0> oder <1>melde dich an</1>, um diese Umfrage zu beanspruchen.",
  "guestPollAlertTitle": "Deine Administratorrechte können verloren gehen, wenn du deine Cookies löschst",
  "notificationsValue": "Benachrichtigungen: <b>{value}</b>",
  "notificationsOn": "Benachrichtigungen sind aktiv",
  "notificationsOff": "Benachrichtigungen sind deaktiviert",
  "pollStatusOpen": "Live",
  "pollStatusPaused": "Pausiert",
  "reopenPoll": "Umfrage wiedereröffnen",
  "resumePoll": "Fortsetzen",
  "pausePoll": "Pausieren",
  "finishPoll": "Finalisieren",
  "finalize": "Finalisieren",
  "allDay": "Ganztägig",
  "permissionDenied": "Nicht autorisiert",
  "permissionDeniedDescription": "Wenn du die Umfrage erstellt hast, melde dich bitte an, um auf Ihre Umfrage zuzugreifen",
  "loginDifferent": "Benutzer wechseln",
  "editDetailsDescription": "Änder die Details deiner Veranstaltung.",
  "finalizeDescription": "Wähle einen finalen Termin für deine Veranstaltung.",
  "notificationsGuestTooltip": "Erstelle ein Konto oder logge dich ein, um Benachrichtigungen einzuschalten",
  "planFree": "Kostenlos",
  "dateAndTimeDescription": "Änder deine bevorzugten Datums- und Zeiteinstellungen",
  "createdTime": "{relativeTime} erstellt",
  "permissionDeniedParticipant": "Wenn du die Umfrage nicht erstellt hast, solltest du auf die Einladungsseite gehen.",
  "goToInvite": "Zur Einladungsseite gehen",
  "planPro": "Pro",
  "Billing": "Abrechnung",
  "subscriptionUpdatePayment": "Zahlungsdetails aktualisieren",
  "subscriptionCancel": "Abonnement löschen",
  "billingStatus": "Rechnungsstatus",
  "billingStatusDescription": "Verwalte deine Abonnement- und Rechnungsdaten",
  "freeForever": "dauerhaft kostenlos",
  "billingStatusState": "Status",
  "billingStatusActive": "Aktiv",
  "billingStatusPaused": "Pausiert",
  "billingStatusDeleted": "Abgebrochen",
  "endDate": "Enddatum",
  "dueDate": "Nächste Zahlung fällig",
  "billingStatusPlan": "Plan",
  "billingPeriod": "Periode",
  "billingPeriodMonthly": "Monatlich",
  "billingPeriodYearly": "Jährlich",
  "monthlyBillingDescription": "pro Monat",
  "plan_extendedPollLife": "Umfragen auf unbestimmte Zeit behalten",
  "becomeATranslator": "Hilf bei der Übersetzung",
  "noPolls": "Keine Umfragen",
  "noPollsDescription": "Starte, indem du eine Umfrage erstellst.",
  "event": "Veranstaltung",
  "describeYourEvent": "Beschreibe deine Veranstaltung",
  "calendar": "Kalender",
  "selectPotentialDates": "Wähle potenzielle Termine oder Zeiten für deine Veranstaltung",
  "optionalLabel": "(Optional)",
  "calendarHelp": "Du kannst keine Umfrage ohne Optionen erstellen. Füge mindestens eine Option hinzu, um fortzufahren.",
  "editSettings": "Einstellungen bearbeiten",
  "commentPlaceholder": "Kommentar zu dieser Umfrage hinterlassen (für jeden sichtbar)",
  "disableComments": "Kommentare deaktivieren",
  "clockPreferences": "Uhrzeit-Einstellungen",
  "clockPreferencesDescription": "Lege dein bevorzugtes Zeitzonen und Zeitformat fest.",
  "featureRequest": "Ein Feature vorschlagen",
  "bugReport": "Problem melden",
  "getSupport": "Hilfe erhalten",
  "feedback": "Feedback",
  "duplicate": "Duplizieren",
  "duplicateDescription": "Erstelle eine neue Kopie dieser Umfrage",
  "duplicateTitleLabel": "Titel",
  "duplicateTitleDescription": "Tipp: Gib deiner neuen Umfrage einen einzigartigen Titel",
  "upgrade": "Upgrade",
  "continueAsGuest": "Als Gast fortfahren",
  "scrollLeft": "Links scrollen",
  "scrollRight": "Scrolle rechts",
  "shrink": "Verkleinern",
  "expand": "Erweitern",
  "activeSubscription": "Vielen Dank, dass du Rallly Pro abonniert hast. Du kannst deine Abonnement- und Abrechnungsinformationen über das Rechnungsportal verwalten.",
  "billingPortal": "Rechnungsportal",
  "supportDescription": "Brauchst du Hilfe mit irgendetwas?",
  "supportBilling": "Bitte kontaktiere uns, wenn du Hilfe brauchst.",
  "contactSupport": "Support kontaktieren",
  "planFreeDescription": "Für gelegentliche Nutzer",
  "currentPlan": "Aktuelles Paket",
  "limitedAccess": "Zugriff auf Kernfunktionen",
  "pollsDeleted": "Umfragen werden automatisch gelöscht, sobald sie inaktiv werden",
  "planProDescription": "Für Powernutzer und Profis",
  "accessAllFeatures": "Alle Funktionen nutzen",
  "earlyAccess": "Frühzeitiger Zugang zu neuen Funktionen",
  "earlyAdopterDescription": "Als Abonnent der ersten Stunde sichern Sie sich Ihren Abonnementpreis und sind von künftigen Preiserhöhungen nicht betroffen.",
  "upgradeNowSaveLater": "Jetzt upgraden, später sparen",
  "pricing": "Preise",
  "pollSettingsDescription": "Passen Sie das Verhalten Ihrer Umfrage an",
  "requireParticipantEmailLabel": "E-Mail-Adresse für Teilnehmer erforderlich machen",
  "hideParticipantsLabel": "Teilnehmerliste vor anderen Teilnehmern verbergen",
  "hideScoresLabel": "Zeige das Ergebnis erst an, wenn ein Teilnehmer abgestimmt hat",
  "authErrorTitle": "Login Fehler",
  "authErrorDescription": "Es gab einen Fehler beim Anmelden, versuche es bitte erneut.",
  "authErrorCta": "Zur Login-Seite",
  "continueAs": "Fortsetzen als",
  "pageMovedDescription": "Weiterleitung zu <a>{newUrl}</a>",
  "notRegistered": "Haben Sie noch kein Konto? <a>Registrieren Sie sich</a>",
  "unlockFeatures": "Schalte alle Pro-Funktionen frei.",
  "pollStatusFinalized": "Abgeschlossen",
  "share": "Teilen",
  "pageXOfY": "Seite {currentPage} von {pageCount}",
  "noParticipants": "Keine Teilnehmer",
  "userId": "Benutzer-ID",
  "aboutGuest": "Gastbenutzer",
  "aboutGuestDescription": "Profileinstellungen sind für Gastbenutzer nicht verfügbar. <0>Melde dich an</0> mit deinem bestehenden Konto oder <1>erstelle ein neues Konto</1>, um dein Profil anzupassen.",
  "logoutDescription": "Aus aktuellen Sitzung abmelden",
  "events": "Termine",
  "inviteParticipantsDescription": "Kopiere und teile den Einladungslink, um Antworten von deinen Teilnehmern zu sammeln.",
  "inviteLink": "Einladungs-Link",
  "inviteParticipantLinkInfo": "Jeder mit diesem Link kann an der Abstimmung teilnehmen.",
  "accountNotLinkedTitle": "Dein Konto kann nicht mit einem existierenden Benutzer verknüpft werden",
  "accountNotLinkedDescription": "Ein Benutzer mit dieser E-Mail existiert bereits. Bitte melde dich mit der ursprünglichen Methode an.",
  "or": "Oder",
  "autoTimeZone": "Automatische Zeitzonen-Konvertierung",
  "autoTimeZoneHelp": "Aktiviere diese Einstellung, um die Terminzeiten automatisch an die lokale Zeitzone jedes Teilnehmers anzupassen.",
  "commentsDisabled": "Kommentare wurden deaktiviert",
  "allParticipants": "Alle Teilnehmer",
  "noParticipantsDescription": "Klicke auf <b>Teilen</b>, um Teilnehmer einzuladen",
  "timeShownIn": "Uhrzeiten werden in {timeZone} angezeigt",
  "pollStatusPausedDescription": "Stimmen können zurzeit nicht abgegeben oder bearbeitet werden",
  "eventHostTitle": "Zugriff verwalten",
  "eventHostDescription": "Sie sind der Ersteller dieser Abstimmung",
  "deleteAccount": "Konto löschen",
  "deleteAccountDialogTitle": "Konto löschen",
  "deleteAccountDialogDescription": "Bist Du sicher, dass Du dieses Konto löschen möchtest?",
  "deleteAccountInstruction": "Bitte bestätige Deine E-Mail-Adresse, um dieses Konto zu löschen",
  "emailMismatch": "E-Mail-Adresse stimmt nicht mit der Adresse des Kontos überein",
  "dangerZone": "Gefahrenzone",
  "dangerZoneAccount": "Lösche Dein Konto permanent. Diese Aktion kann nicht rückgängig gemacht werden.",
  "upgradePromptTitle": "Auf Pro upgraden",
  "upgradeOverlaySubtitle3": "Schalte diese Funktionen frei, indem du auf einen Pro Plan umsteigst.",
  "verificationCodeSentTo": "Wir haben einen Bestätigungscode an <b>{email}</b> gesendet",
  "home": "Home",
  "groupPoll": "Gruppenabstimmung",
  "groupPollDescription": "Teile deine Verfügbarkeit mit einer Gruppe von Personen, und findet die beste Zeit um sich zu treffen.",
  "create": "Erstellen",
  "upcoming": "Bevorstehende",
  "past": "Vergangene",
  "copyLink": "Link kopieren",
  "upcomingEventsEmptyStateTitle": "Keine bevorstehenden Termine",
  "upcomingEventsEmptyStateDescription": "Nachdem Du Termine geplant hast, werden sie hier angezeigt.",
  "pastEventsEmptyStateTitle": "Keine vergangenen Termine",
  "pastEventsEmptyStateDescription": "Nachdem Du Termine geplant hast, werden sie hier angezeigt.",
  "activePollCount": "{{activePollCount}} Live",
  "createPoll": "Umfrage erstellen",
  "yearlyBillingDescription": "pro Jahr",
  "addToCalendar": "Zum Kalender hinzufügen",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "ICS-Datei herunterladen",
  "schedulateDate": "Geplantes Datum",
  "timeZoneChangeDetectorTitle": "Zeitzonenänderung erkannt",
  "timeZoneChangeDetectorMessage": "Ihre Zeitzone wurde auf <b>{currentTimeZone}</b> geändert. Möchten Sie Ihre Einstellungen aktualisieren?",
  "yesUpdateTimezone": "Ja, aktualisiere meine Zeitzone",
  "noKeepCurrentTimezone": "Nein, behalte die aktuelle Zeitzone",
  "annualBenefit": "{count} Monate kostenlos",
  "removeAvatar": "Entfernen",
  "uploadProfilePicture": "Hochladen",
  "profilePictureDescription": "Bis zu 2 MB, JPG oder PNG",
  "invalidFileType": "Ungültiger Dateityp",
  "invalidFileTypeDescription": "Bitte laden Sie eine JPG oder PNG Datei hoch.",
  "fileTooLarge": "Datei zu groß",
  "fileTooLargeDescription": "Bitte laden Sie eine Datei kleiner als 2 MB hoch.",
  "errorUploadPicture": "Hochladen fehlgeschlagen",
  "errorUploadPictureDescription": "Beim Hochladen deines Bildes ist ein Fehler aufgetreten. Bitte versuche es später erneut.",
  "featureNameFinalize": "Umfrage abschließen",
  "featureNameDuplicate": "Umfrage kopieren",
  "featureNameAdvancedSettings": "Erweiterte Einstellungen",
  "featureNameExtendedPollLifetime": "Verlängerte Umfragedauer",
  "12months": "12 Monate",
  "savePercentage": "Spare {percentage}%",
  "1month": "1 Monat",
  "subscribe": "Abonnieren",
  "cancelAnytime": "Kündige jederzeit auf deiner <a>Abrechnungsseite</a>."
}
